h1#homepage-header {font-size: 2.75em; line-height: 1em; font-family: "Josefin Sans", Arial, sans-serif; font-weight: 300;}
h1#homepage-header .fancy {display: block; font-family: "Parisienne", sans-serif; font-size: 1.5em; line-height: 1.25em}
#intro-carousel {margin-top: 50px;}

@media (min-width: 980px) {
	h1#homepage-header {margin-top: 75px;}
}

@media (max-width: 1199px) {
	.carousel-caption {position: relative; background: #000;}
}